INTRODUCTION
------------

Create templates which will prefill fields when creating a new node.

When adding a node, a dropdown element will be displayed on top of the form
allowing the user to choose a template.

REQUIREMENTS
------------

 * Templates are stored in YAML format so the PHP extension php-pecl-yaml is
   required to parse the templates configuration. Visit
   https://www.php.net/manual/en/yaml.installation.php for installation
   instructions.

RECOMMENDED MODULES
-------------------

No recommended modules.

INSTALLATION
------------

 * Install as you would normally install a contributed Drupal module. Visit
   https://www.drupal.org/documentation/install/modules-themes/modules-7
   for further information.

CONFIGURATION
-------------

 * Configure the user permissions in Administration » People » Permissions:

   - Manage Node Form Templates

     Required to manage the Node Form Templates.

 * Customize the Node Form Templates settings in Administration » Settings »
   Content » Node Form Templates Settings.
